html,body{
    font-family: 'Sansita','Roboto',Arial, Helvetica, sans-serif;
}


  .example-radio-group {
    display: inline-flex;
    flex-direction: column;
  }
  
  .example-radio-button {
    margin: 5px;
  }
  
  .example-selected-value {
    margin: 15px 0;
  }